/* Class = "NSButtonCell"; title = "Assign team tasks I create to myself"; ObjectID = "ENq-fz-fDs"; */
"ENq-fz-fDs.title" = "Assegna al team promemoria che che creo io";

/* Class = "NSTextFieldCell"; title = "Tasks created in projects which support assignment will be assigned to you automatically."; ObjectID = "fUH-q9-xnQ"; */
"fUH-q9-xnQ.title" = "Promemoria creati in progetti che supportano l’assegnazione verranno assegnati automaticamente.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to others"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Nascondi promemoria assegnati ad altri";

/* Class = "NSTextFieldCell"; title = "Tasks created by others and assigned to others will be hidden."; ObjectID = "rWh-hx-LM2"; */
"rWh-hx-LM2.title" = "Promemoria creati da altri e assegnati ad altri verranno nascosti.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to nobody"; ObjectID = "tXC-TM-wpS"; */
"tXC-TM-wpS.title" = "Nascondi promemoria assegnati a nessuno";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Abilita questo account";

/* Class = "NSTextFieldCell"; title = "Unassigned tasks on shared lists will be hidden."; ObjectID = "xv2-fB-xEd"; */
"xv2-fB-xEd.title" = "Promemoria non assegnati su liste condivise verranno nascosti.";

